:local(.toggle) {
  margin-top: 14px;
  label {
    pointer-events: auto !important;
    color: rgba(0, 0, 0, 0.3) !important;
    font-size: 13px;

    svg {
      height: 20px !important;
      width: 20px !important;
    }
  }

  &:local(.required) {
    label:after {
      content: ' *';
      color: red;
    }
  }
}